@font-face {
  font-family: Donjose;
  src: url('../fonts/DonJose_Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Donjose Raices;
  src: url('../fonts/DonJose_Raices.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --fondo: #fff1e3;
  --naranja: #c14a2f;
  --negro: #1c1c1c;
  --h1: "Donjose Raices", Impact, sans-serif;
  --azul: #18417e;
  --verde: #256979;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.container {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-logo-left {
  z-index: 250;
  background-color: var(--fondo);
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  display: block;
  position: sticky;
  inset: 0% 0% auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  background-color: #fff1e300;
  width: 100vw;
  max-width: none;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  position: static;
}

.navbar-wrapper {
  justify-content: flex-start;
  align-items: center;
  width: 50vw;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: var(--naranja);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Quicksand, sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--negro);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.navbar-logo {
  width: 70px;
}

.section-hero-menu {
  flex-flow: row;
  justify-content: space-between;
  width: 100vw;
  height: 100vh;
  display: flex;
  overflow: clip;
}

.div-casa {
  z-index: 1;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-image: url('../images/div-casa-bn02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: border-box;
  flex-flow: column;
  flex: none;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 20vw;
  max-width: 20vw;
  height: 100%;
  transition: width .3s;
  display: flex;
  position: relative;
  inset: 0% auto 0% 0;
}

.div-casa:hover {
  z-index: 6;
  order: 0;
  width: 20vw;
  max-width: none;
  position: static;
  left: 0;
}

.div-magic {
  z-index: 2;
  -webkit-text-fill-color: inherit;
  background-image: url('../images/div-magic-bn02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: border-box;
  flex-flow: column;
  flex: none;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 20vw;
  max-width: 20vw;
  height: 100%;
  transition: width .3s;
  display: flex;
  position: relative;
  left: 0;
}

.div-magic:hover {
  z-index: 7;
  order: 0;
  width: 20vw;
  max-width: none;
  position: static;
}

.div-heritage {
  z-index: 3;
  -webkit-text-fill-color: inherit;
  background-image: url('../images/div-heritage-bn03.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: border-box;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20vw;
  max-width: 20vw;
  height: 100%;
  transition: width .3s;
  display: flex;
  position: relative;
  left: 0;
}

.div-heritage:hover {
  z-index: 8;
  width: 20vw;
  max-width: none;
  position: static;
}

.div-cocktails {
  z-index: 4;
  -webkit-text-fill-color: inherit;
  background-image: url('../images/div-cocktails-bn02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: border-box;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20vw;
  max-width: 20vw;
  height: 100%;
  transition: width .3s;
  display: flex;
  position: relative;
  left: 0;
}

.div-cocktails:hover {
  z-index: 9;
  width: 20vw;
  max-width: none;
  position: static;
}

.div-findus {
  z-index: 5;
  -webkit-text-fill-color: inherit;
  background-image: url('../images/div-findus-bn02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: border-box;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20vw;
  max-width: 20vw;
  height: 100%;
  transition: width .3s;
  display: flex;
  position: relative;
  left: 0;
}

.div-findus:hover {
  z-index: 10;
  width: 20vw;
  max-width: none;
  position: static;
  inset: 0% 0% 0% auto;
}

.img-color-01 {
  opacity: 0;
  background-image: url('../images/div-casa.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.img-color-01:hover {
  opacity: 100;
  width: 20vw;
}

.img-color-02 {
  opacity: 0;
  background-image: url('../images/div-magic.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.img-color-02:hover {
  opacity: 100;
  width: 20vw;
}

.img-color-03 {
  opacity: 0;
  background-image: url('../images/div-heritage.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.img-color-03:hover {
  opacity: 100;
  width: 20vw;
}

.img-color-04 {
  opacity: 0;
  background-image: url('../images/div-cocktails.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.img-color-04:hover {
  opacity: 100;
  width: 20vw;
}

.img-color-05 {
  opacity: 0;
  background-image: url('../images/div-findus.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.img-color-05:hover {
  opacity: 100;
  width: 20vw;
}

.container-twocol {
  width: 100vw;
  max-width: none;
  height: 100vh;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
}

.section-casa {
  background-color: var(--fondo);
}

.flex-block {
  background-color: var(--fondo);
  justify-content: center;
  align-items: flex-start;
  width: 50vw;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.flex-block.handcrafted {
  justify-content: center;
  align-items: center;
}

.div-img-casa {
  background-image: url('../images/div-casa.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50vw;
  height: 100%;
}

.heading-hero-hvr {
  opacity: 1;
  color: var(--fondo);
  mix-blend-mode: normal;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  font-family: Donjose, Impact, sans-serif;
  font-size: 100px;
  line-height: 100px;
  display: flex;
  position: static;
  bottom: 100px;
  left: 169.484px;
  right: 0;
  transform: rotate(-90deg);
}

.heading-hero-hvr:hover {
  opacity: 100;
  color: var(--fondo);
  position: static;
  bottom: 0%;
  right: 0;
}

.h1-style {
  font-family: var(--h1);
  color: var(--azul);
  margin-top: 0;
  font-size: 86px;
  font-weight: 400;
  line-height: 86px;
}

.h1-style.center {
  text-align: center;
}

.h1-style.text-span {
  font-size: 128px;
  line-height: 96px;
}

.h2-style {
  color: var(--naranja);
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Quicksand, sans-serif;
  font-weight: 300;
}

.h2-style.center {
  text-align: center;
}

.body {
  background-color: var(--fondo);
}

.heading-2 {
  color: var(--negro);
  font-family: Quicksand, sans-serif;
  font-weight: 300;
}

.heading-2.margin {
  margin-bottom: 20px;
}

.heading-2.margin.center {
  text-align: center;
}

.text-span {
  font-size: 128px;
}

.div-heading {
  z-index: 100;
  width: 100%;
  margin-bottom: 0;
  position: static;
}

.div-heading.margin {
  margin-top: 100px;
  margin-bottom: 33px;
}

.div-heading.flex-findus {
  flex-flow: column;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: flex;
}

.section-magic {
  background-color: var(--fondo);
}

.div-carousel {
  width: 50vw;
  height: 100%;
}

.slider-style {
  background-color: var(--azul);
  height: 100%;
}

.slide {
  vertical-align: baseline;
  height: 100%;
}

.heading-carousel {
  color: var(--fondo);
  font-family: Donjose, Impact, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.img-producto {
  vertical-align: baseline;
  max-width: 200px;
  position: static;
}

.mask {
  height: 100vh;
}

.paragraph {
  color: var(--fondo);
  text-align: center;
  font-family: Quicksand, sans-serif;
}

.paragraph.blue-text {
  text-align: left;
}

.div-caracteristicas {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.carousel-content {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 50px;
  display: flex;
}

.icon-arrows {
  width: auto;
  font-size: 20px;
}

.section-divisor {
  background-image: url('../images/grid-adorno.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: 100%;
  background-attachment: fixed;
  margin-top: 0;
}

.container-divisor {
  height: 100%;
  position: relative;
}

.container-magic {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100vw;
  height: 100vh;
  display: flex;
}

.section-agaves {
  background-image: url('../images/fondo-agaves.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.heading-agaves {
  color: var(--azul);
  font-family: Donjose, Impact, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.blue-text {
  color: var(--azul);
}

.div-agaves {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-block-3 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: flex-start;
}

.section-twcol {
  background-color: var(--fondo);
}

.div-img-crafted {
  background-image: url('../images/maestra.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  order: 0;
  width: 50vw;
  height: 100%;
}

.navbar-site {
  z-index: 200;
  background-color: var(--fondo);
  width: 50%;
  position: fixed;
  inset: 0% 0% auto;
}

.div-img-cocktails {
  background-image: url('../images/mezcal-productos.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50vw;
  height: 100%;
}

.div-img-equipo {
  background-image: url('../images/Equipo.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  order: -1;
  width: 50vw;
  height: 100%;
}

.flex-block-mapa {
  justify-content: center;
  align-items: flex-start;
  width: 50vw;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
}

.div-block {
  position: relative;
}

.div-location {
  position: absolute;
  inset: auto auto 0% 0%;
}

.btn-style {
  background-color: var(--naranja);
  border-radius: 300px;
  width: auto;
  max-width: none;
  margin-top: 10px;
  font-family: Quicksand, sans-serif;
  display: block;
}

.btn-style.off-btn {
  background-color: #da755e;
}

.icon-diablito {
  flex: 0 auto;
  order: 0;
  max-width: 30%;
  display: block;
  position: static;
  inset: -9% -16% auto auto;
}

.icon-diablito.modal {
  max-width: 30%;
  right: -10%;
}

.section-botellas {
  background-color: var(--fondo);
  background-image: url('../images/fondo-Palenque.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.img-botella {
  max-width: 150px;
}

.div-certificacion {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-certificacion {
  width: 70px;
}

.texto-cert {
  color: var(--negro);
  font-family: Quicksand, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.flex-block-4 {
  justify-content: space-around;
  align-items: flex-end;
  width: 100%;
  margin-top: 40px;
  position: absolute;
  inset: auto 0% 5%;
}

.div-producto {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50vw;
  display: flex;
}

.tab-style {
  width: 100%;
  padding: 40px;
}

.tabs-menu {
  text-align: center;
  background-color: #0000;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.botella-tab {
  color: var(--verde);
  background-color: #fff1e300;
  font-family: Donjose, Impact, sans-serif;
  font-size: 35px;
}

.botella-tab.w--current {
  color: var(--azul);
  background-color: #fff1e300;
  font-size: 35px;
}

.tab-content {
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon-pajarito {
  width: 170px;
  max-width: 274px;
  position: static;
  inset: -10% -5% auto auto;
}

.div-img-heritage {
  background-image: url('../images/div-heritage.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50vw;
  height: 100%;
}

.icon-vaso {
  text-align: left;
  vertical-align: baseline;
  width: 100px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  position: static;
  inset: -43% 0% auto auto;
}

.icon-perro {
  width: 170px;
  position: absolute;
  inset: -9% 0% auto auto;
}

.icon-perro.home {
  width: 150px;
  position: static;
  top: 0%;
  right: -11%;
}

.div-img-coccion {
  background-image: url('../images/proceso-coccion.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50vw;
  height: 100%;
}

.logo-marillero {
  width: 300px;
}

.flex-process {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  align-items: center;
  margin-top: 50px;
  display: grid;
}

.h5-style {
  font-family: Quicksand, sans-serif;
}

.div-icons-process {
  background-color: #ffe3d0;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  display: flex;
  overflow: clip;
}

.icon-process {
  max-width: 70%;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-img-project {
  background-image: url('../images/Palenque-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50vw;
  height: 100%;
}

.heading-cocktail {
  color: var(--azul);
  font-family: Donjose, Impact, sans-serif;
  font-size: 50px;
}

.div-divisor {
  background-color: var(--naranja);
  width: 10%;
  height: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cocktail-text {
  color: var(--negro);
  margin-bottom: 20px;
  font-family: Quicksand, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.div-img-findus {
  background-image: url('../images/img-cocktails.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50vw;
  height: 100%;
}

.icon-flor {
  width: 120px;
  position: static;
  inset: 0% 6% 0% auto;
}

.img-logo-aac {
  max-width: 60%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-hero-normal {
  opacity: 1;
  color: var(--fondo);
  mix-blend-mode: normal;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Donjose, Impact, sans-serif;
  font-size: 100px;
  line-height: 100px;
  display: block;
  position: static;
  bottom: 100px;
  left: 169.484px;
  right: 0;
  transform: rotate(-90deg);
}

.heading-hero-normal:hover {
  opacity: 100;
  color: var(--fondo);
  position: static;
  bottom: 0%;
  right: 0;
}

.modal-casa {
  z-index: 100;
  background-color: #000000b5;
  background-image: url('../images/div-casa.jpg');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  transition: z-index .2s;
  display: flex;
  position: fixed;
  inset: 0%;
}

.div-popup-modal {
  background-color: var(--fondo);
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40vw;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
}

.modal-background {
  background-color: #303030c2;
  width: 100vw;
  height: 100%;
  position: absolute;
}

.modal-magic {
  z-index: 101;
  background-color: #000000b5;
  background-image: url('../images/div-magic.jpg');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal-heritage {
  z-index: 103;
  background-color: #000000b5;
  background-image: url('../images/div-heritage.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal-cocktails {
  z-index: 104;
  background-color: #000000b5;
  background-image: url('../images/div-cocktails.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal-findus {
  z-index: 106;
  background-color: #000000b5;
  background-image: url('../images/div-findus.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.paragraph-caracteristicas {
  color: var(--fondo);
  text-align: left;
  font-family: Quicksand, sans-serif;
}

.section-hero-home {
  flex-flow: column;
  justify-content: space-between;
  width: 100vw;
  height: 100vh;
  display: block;
  overflow: clip;
}

.container-2 {
  width: 100vw;
  max-width: none;
  height: 100vh;
}

.slider {
  height: 100%;
}

.slide-2 {
  background-image: url('../images/hero-slider-01.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/hero-slider-02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/hero-slider-03.jpg');
  background-position: 50%;
  background-size: cover;
}

.section-divisor-01 {
  background-image: url('../images/DSCF9007-lores.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  height: 70vh;
  margin-top: 0;
}

.section-divisor-02 {
  background-image: url('../images/DSCF8156.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  height: 70vh;
  margin-top: 0;
}

.div-gradient {
  background-color: var(--naranja);
  opacity: .14;
  width: 100%;
  height: 100%;
}

.footer-dark {
  background-color: var(--naranja);
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-block.social {
  justify-content: flex-start;
  align-items: center;
}

.title-small {
  color: var(--fondo);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Quicksand, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 16px;
}

.footer-link {
  color: var(--fondo);
  margin-top: 12px;
  margin-bottom: 6px;
  font-family: Quicksand, sans-serif;
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: var(--fondo);
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: var(--fondo);
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.image {
  width: 200px;
}

.container-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.heading-hero-carousel {
  opacity: .5;
  color: var(--fondo);
  text-align: center;
  text-shadow: 4px 2px 1px #0003;
  mix-blend-mode: normal;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Donjose, Impact, sans-serif;
  font-size: 100px;
  line-height: 100px;
  display: block;
  position: static;
  bottom: 100px;
  left: 169.484px;
  right: 0;
}

.heading-hero-carousel:hover {
  opacity: 100;
  color: var(--fondo);
  position: static;
  bottom: 0%;
  right: 0;
}

.slide-5 {
  background-image: url('../images/hero-slider-04.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-3 {
  z-index: 100;
  position: absolute;
  inset: 5% auto auto 5%;
}

.div-img-cocktail-mule {
  background-image: url('../images/mezcal-mule.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  order: 0;
  width: 50vw;
  height: 100%;
}

.div-img-cocktail-margarita {
  background-image: url('../images/margarita.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  order: 0;
  width: 50vw;
  height: 100%;
}

.div-img-cocktail-negroni {
  background-image: url('../images/negroni.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  order: 0;
  width: 50vw;
  height: 100%;
}

.section-coktails-margarita-movil {
  display: none;
}

.body-2 {
  background-color: var(--fondo);
}

.section-privacy {
  max-width: none;
  height: auto;
}

.container-5 {
  height: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
}

.privacy-policy {
  font-family: Quicksand, sans-serif;
}

.social-icon {
  width: 30px;
}

.age-popup {
  z-index: 200;
  background-color: #00000040;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  transition: z-index .2s;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-btns {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 100%;
  display: flex;
}

.btn-container {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.cookies-banner {
  z-index: 199;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: var(--fondo);
  opacity: .53;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 30%;
  padding: 25px;
  position: fixed;
  inset: auto auto 0% 1%;
}

.cookies-banner.show {
  opacity: 100;
  mix-blend-mode: normal;
  display: flex;
  left: 1%;
}

.cookies-text {
  font-family: Quicksand, sans-serif;
}

.link {
  color: var(--naranja);
  text-decoration: none;
}

.heading-icon {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.numeral {
  color: var(--naranja);
  font-weight: 400;
}

.nombre-cientifico {
  color: var(--azul);
  margin-top: 0;
  font-family: Quicksand, sans-serif;
  font-style: italic;
  font-weight: 700;
}

.flex-block-magic {
  justify-content: space-around;
  align-items: flex-end;
  width: 100%;
  margin-top: 40px;
  display: flex;
  position: static;
  inset: auto 0% 5%;
}

.flex-block-copy {
  background-color: var(--fondo);
  justify-content: center;
  align-items: flex-start;
  width: 50vw;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.h2-style-cocktails {
  color: var(--naranja);
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Quicksand, sans-serif;
  font-weight: 300;
}

.btn-style-home {
  background-color: var(--naranja);
  text-align: center;
  border-radius: 300px;
  width: 150px;
  max-width: none;
  margin-top: 10px;
  font-family: Quicksand, sans-serif;
  display: block;
}

.btn-style-home.magic {
  width: 200px;
}

.bold-text-2 {
  font-family: var(--h1);
}

@media screen and (min-width: 1920px) {
  .navbar-logo-left-container.shadow-three {
    max-width: 50vw;
    margin-left: 0;
  }

  .section-hero-menu {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .div-casa, .div-magic, .div-heritage, .div-cocktails, .div-findus, .img-color-01 {
    height: 100vh;
  }

  .img-color-01:hover {
    top: auto;
    bottom: auto;
  }

  .img-color-02, .img-color-03, .img-color-04, .img-color-05 {
    height: 100vh;
  }

  .flex-block {
    justify-content: center;
    align-items: center;
  }

  .flex-block.cocktails {
    justify-content: center;
    align-items: flex-start;
  }

  .h1-style {
    margin-bottom: 0;
  }

  .div-heading {
    display: block;
  }

  .div-heading.flex-findus {
    flex-flow: column;
    display: flex;
  }

  .div-carousel {
    width: 50vw;
  }

  .section-agaves {
    background-repeat: no-repeat;
    width: 100vw;
  }

  .navbar-site {
    background-color: var(--fondo);
    width: 50vw;
    padding-left: 40px;
  }

  .icon-diablito {
    height: 170px;
    inset: -19% -6% auto auto;
  }

  .icon-vaso, .icon-perro {
    right: 0%;
  }

  .img-logo-aac {
    vertical-align: baseline;
    align-self: center;
  }

  .modal-casa {
    position: fixed;
    inset: 0%;
  }

  .div-popup-modal {
    z-index: 3;
  }

  .modal-background {
    height: 100%;
    position: absolute;
  }

  .modal-magic, .modal-heritage, .modal-cocktails, .modal-findus {
    position: fixed;
    inset: 0%;
  }

  .section-hero-home {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .div-img-cocktail-mule {
    order: -1;
  }

  .div-img-cocktail-margarita, .div-img-cocktail-negroni {
    order: 0;
  }

  .age-popup {
    position: fixed;
    inset: 0%;
  }

  .flex-block-copy {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .navbar-logo-left-container.shadow-three {
    background-color: #fff1e300;
  }

  .navbar-wrapper {
    justify-content: space-between;
    width: 100vw;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff1e300;
    border-radius: 0;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .section-hero-menu {
    display: none;
  }

  .container-twocol {
    flex-flow: column;
    height: 100%;
    display: block;
  }

  .container-twocol.cocktails {
    flex-flow: row;
    display: flex;
  }

  .flex-block {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    display: flex;
    position: static;
  }

  .flex-block.cocktails {
    justify-content: center;
    align-items: flex-start;
    width: 50vh;
    height: auto;
  }

  .div-img-casa {
    width: 100%;
    height: 70vh;
  }

  .div-heading {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 60px;
    display: flex;
    position: relative;
  }

  .div-heading.flex-findus {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .section-magic {
    height: auto;
  }

  .div-carousel {
    width: 100vw;
    height: 100vh;
    display: block;
  }

  .section-divisor {
    height: 200px;
  }

  .container-divisor {
    height: auto;
  }

  .container-magic {
    max-width: none;
    height: auto;
    margin-top: 100px;
    display: flex;
    position: static;
  }

  .section-agaves {
    background-attachment: fixed;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    display: block;
    position: static;
  }

  .div-agaves {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: flex;
  }

  .flex-block-3 {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
  }

  .div-img-crafted {
    width: 100vw;
    height: 100vh;
  }

  .navbar-site {
    background-color: #fff1e3;
    width: 100%;
  }

  .div-img-cocktails, .div-img-equipo, .flex-block-mapa {
    width: 100vw;
    height: 100vh;
  }

  .icon-diablito.modal {
    right: -1%;
  }

  .flex-block-4 {
    justify-content: space-around;
    align-items: flex-end;
    height: auto;
    position: static;
  }

  .div-producto {
    width: 100%;
    padding-top: 40px;
  }

  .div-img-heritage {
    width: 100%;
    height: 70vh;
  }

  .icon-vaso {
    width: 80px;
    max-width: 80%;
    position: static;
    top: -36%;
    right: 0%;
  }

  .icon-perro {
    top: -4%;
    right: 7%;
  }

  .icon-perro.home {
    right: 0%;
  }

  .div-img-project {
    width: 100vw;
    height: 100vh;
  }

  .heading-cocktail {
    font-size: 50px;
  }

  .cocktail-text {
    font-size: 16px;
    line-height: 24px;
  }

  .div-img-findus {
    width: 100vw;
    height: 100vh;
  }

  .modal-casa {
    display: flex;
    position: static;
    overflow: hidden;
  }

  .div-popup-modal {
    width: 80%;
    padding: 20px;
  }

  .modal-background {
    height: 100vh;
    position: absolute;
  }

  .modal-magic {
    display: flex;
    position: static;
    overflow: hidden;
  }

  .div-heading-icon {
    width: 100%;
  }

  .modal-heritage, .modal-cocktails, .modal-findus {
    display: flex;
    position: static;
    overflow: hidden;
  }

  .section-hero-home {
    display: none;
  }

  .section-divisor-01, .section-divisor-02 {
    height: 200px;
  }

  .container-3 {
    max-width: 728px;
  }

  .footer-wrapper {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .title-small {
    line-height: 22px;
  }

  .div-img-cocktail-mule {
    width: 50vw;
    height: 80vh;
  }

  .div-img-cocktail-margarita {
    background-position: 50%;
    width: 50vw;
    height: 80vh;
  }

  .div-img-cocktail-negroni {
    width: 50vw;
    height: 80vh;
  }

  .age-popup {
    display: none;
    position: fixed;
    overflow: hidden;
  }

  .icon-2 {
    color: var(--naranja);
  }

  .cookies-banner {
    width: 50%;
  }

  .flex-block-magic {
    justify-content: space-around;
    align-items: flex-end;
    height: auto;
    margin-top: 0;
    margin-bottom: 20px;
    position: static;
  }

  .flex-block-copy {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    width: 100vw;
    height: 100vh;
    display: flex;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    background-color: var(--fondo);
    border-radius: 0;
    flex-direction: column;
    margin-top: 0;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .menu-button.w--open {
    background-color: var(--fondo);
  }

  .container-twocol.cocktails {
    display: block;
  }

  .flex-block {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
  }

  .flex-block.hero {
    justify-content: center;
    align-items: flex-start;
  }

  .flex-block.cocktails {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .h1-style {
    font-size: 76px;
    line-height: 70px;
  }

  .h1-style.center {
    font-size: 80px;
  }

  .h1-style.text-span {
    font-size: 98px;
  }

  .h1-style.crafted {
    font-size: 85px;
  }

  .heading-2 {
    font-size: 20px;
  }

  .text-span {
    font-size: 83px;
  }

  .div-heading {
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .section-divisor {
    background-size: auto;
    height: 100px;
  }

  .container-magic {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-site {
    z-index: 200;
  }

  .div-img-cocktails {
    display: none;
  }

  .icon-diablito {
    right: -31%;
  }

  .icon-diablito.modal {
    position: relative;
    top: 0%;
    right: 0%;
  }

  .flex-block-4 {
    justify-content: space-around;
    align-items: flex-end;
    margin-top: 0;
    display: flex;
  }

  .tabs-menu {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .icon-pajarito {
    width: 150px;
  }

  .icon-vaso {
    width: 100px;
    max-width: none;
    position: relative;
    top: 0%;
    right: 0%;
  }

  .icon-perro {
    width: 100px;
    position: relative;
    top: 0%;
  }

  .icon-flor {
    order: 0;
    width: 100px;
    position: static;
    inset: 0% 0% auto auto;
  }

  .icon {
    color: var(--naranja);
  }

  .section-divisor-01, .section-divisor-02 {
    background-size: auto;
    height: 500px;
  }

  .div-gradient {
    height: 100%;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .div-img-cocktail-mule {
    width: 100vw;
  }

  .div-img-cocktail-margarita {
    width: auto;
  }

  .div-img-cocktail-negroni {
    width: 100vw;
  }

  .section-coktails-negroni {
    display: block;
  }

  .section-coktails-margarita {
    display: none;
  }

  .section-coktails-margarita-movil {
    display: block;
  }

  .age-popup {
    display: none;
    position: fixed;
  }

  .cookies-banner {
    width: 100%;
  }

  .flex-block-magic {
    justify-content: space-around;
    align-items: flex-end;
    margin-top: 0;
    display: flex;
  }

  .flex-block-copy {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
  }

  .h2-style-cocktails {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .container-twocol {
    width: auto;
    height: auto;
  }

  .container-twocol.cocktails {
    text-align: left;
    display: block;
  }

  .flex-block {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
  }

  .flex-block.hero {
    height: auto;
    display: flex;
  }

  .flex-block.cocktails {
    text-align: left;
    width: auto;
  }

  .h1-style {
    text-align: center;
    font-size: 50px;
    line-height: 55px;
  }

  .h1-style.center {
    font-size: 50px;
  }

  .h1-style.text-span {
    font-size: 55px;
  }

  .h1-style.heading-open {
    font-size: 50px;
    line-height: 55px;
  }

  .h1-style.crafted {
    text-align: center;
    font-size: 55px;
  }

  .h2-style {
    text-align: center;
    font-size: 24px;
  }

  .heading-2 {
    text-align: center;
  }

  .text-span {
    font-size: 70px;
    line-height: 69px;
  }

  .div-heading {
    text-align: left;
    justify-content: center;
    align-items: center;
    height: auto;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    display: block;
    position: static;
  }

  .img-producto {
    max-width: 150px;
  }

  .div-caracteristicas {
    justify-content: center;
    align-items: flex-start;
  }

  .carousel-content {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-divisor {
    background-repeat: repeat;
    background-size: auto;
    width: 100%;
    height: 100px;
  }

  .navbar-site {
    z-index: 200;
  }

  .div-img-cocktails {
    height: 50vh;
    display: none;
  }

  .div-location {
    position: static;
  }

  .icon-diablito {
    width: 160px;
    max-width: none;
    display: block;
    position: static;
    inset: 0% 0% auto;
  }

  .icon-diablito.modal {
    width: 100px;
    max-width: none;
    position: relative;
    top: 0%;
  }

  .texto-cert {
    text-align: center;
  }

  .flex-block-4 {
    flex-flow: row;
    justify-content: space-around;
    align-items: flex-end;
    height: auto;
    position: static;
    inset: auto 0% 0%;
  }

  .icon-pajarito {
    width: 150px;
    position: static;
    inset: 10% 0% auto auto;
  }

  .icon-vaso {
    max-width: none;
    position: relative;
    top: 0%;
  }

  .icon-perro {
    max-width: none;
    position: static;
    top: -15%;
  }

  .icon-perro.home {
    position: static;
    right: auto;
  }

  .flex-process {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    height: auto;
    display: grid;
  }

  .heading-cocktail {
    text-align: left;
    font-size: 50px;
    line-height: 55px;
  }

  .icon-flor {
    position: static;
    top: 15%;
  }

  .modal-casa {
    position: relative;
  }

  .modal-background {
    height: 100vh;
    position: absolute;
  }

  .modal-heritage {
    position: relative;
  }

  .paragraph-caracteristicas {
    font-size: 13px;
  }

  .bold-text {
    font-size: 45px;
  }

  .section-divisor-01 {
    background-position: 53% 90%;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    width: 100%;
    height: 600px;
  }

  .section-divisor-02 {
    background-repeat: repeat;
    background-size: auto;
    width: 100%;
    height: 500px;
  }

  .container-3 {
    max-width: none;
  }

  .div-img-cocktail-mule, .div-img-cocktail-margarita {
    width: auto;
    height: 50vh;
  }

  .div-img-cocktail-negroni {
    height: 50vh;
  }

  .img-agaves {
    max-width: 70%;
  }

  .age-popup {
    display: none;
    position: fixed;
  }

  .div-btns {
    flex-flow: column;
  }

  .text-block, .text-block-2, .text-block-3 {
    text-align: center;
  }

  .cookies-banner {
    display: none;
  }

  .heading-icon {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .flex-block-magic {
    flex-flow: row;
    justify-content: space-around;
    align-items: flex-end;
    height: auto;
    position: static;
    inset: auto 0% 0%;
  }

  .flex-block-copy {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    margin-top: 20px;
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
  }

  .h2-style-cocktails {
    text-align: left;
    font-size: 24px;
  }
}

#w-node-f278c420-f097-c023-4e90-17d61614b751-79b5707e, #w-node-f278c420-f097-c023-4e90-17d61614b771-79b5707e, #w-node-f278c420-f097-c023-4e90-17d61614b791-79b5707e {
  grid-template-rows: auto auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-_99eb871e-055d-e896-8fdd-1b234345b7e5-4345b7df, #w-node-_99eb871e-055d-e896-8fdd-1b234345b7f2-4345b7df {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_99eb871e-055d-e896-8fdd-1b234345b7f9-4345b7df {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}


@font-face {
  font-family: 'Donjose';
  src: url('../fonts/DonJose_Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Donjose Raices';
  src: url('../fonts/DonJose_Raices.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}